local fn = _gn(0x8F9DB6CD03B42B58)
--- Only used in R* Script net_rolling_playlist
-- ```
-- ```
-- NativeDB Introduced: v1436
function Global.NetworkSessionPlaylistGetUpcomingContent()
	return fn()
end
